
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CH1_EX4", "CH1_EX4\CH1_EX4.csproj", "{B206873C-2F2F-4CA3-A1FF-33F08AFDBD18}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5A66D8D0-1D78-4D46-84B9-625BA9B2077F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B206873C-2F2F-4CA3-A1FF-33F08AFDBD18}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B206873C-2F2F-4CA3-A1FF-33F08AFDBD18}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B206873C-2F2F-4CA3-A1FF-33F08AFDBD18}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B206873C-2F2F-4CA3-A1FF-33F08AFDBD18}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
